=== debian/control ===
Source: haskell-network-bytestring
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc6,
 ghc6-prof,
 libghc6-network-dev (>= 2.2.1.1),
 libghc6-network-dev (<< 2.3),
 libghc6-network-prof,
 libghc6-network-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/network-bytestring
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-network-bytestring

Package: libghc6-network-bytestring-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Fast, memory-efficient, low-level networking for Haskell
 .
 Fast, memory-efficient, low-level socket functions that use Data.ByteStrings
 instead of Strings.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-network-bytestring-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${misc:Suggests}
Provides: ${haskell:Provides}
Description: Profiling libraries for fast, memory-efficient, low-level networking in Haskell
 .
 Fast, memory-efficient, low-level socket functions that use Data.ByteStrings
 instead of Strings.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-network-bytestring-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Documentation for fast, memory-efficient, low-level networking in Haskell
 .
 Fast, memory-efficient, low-level socket functions that use Data.ByteStrings
 instead of Strings.
 .
 This package contains the library documentation.
